WordPress.org

Forums

Google Maps Route Plugin
Needs to update to new API (2 posts)

  1. DavidBrugge
    Member
    Posted 2 years ago #

    This plug in uses the Google Maps API which deprecated in early 2010.

    Author no longer responds to requests for help on the plug-in's forum

    http://wordpress.org/extend/plugins/google-maps-route-plugin/

  2. traveller11
    Member
    Posted 1 year ago #

    I have just published a new trunk of this plugin! Please have a look at: http://wordpress.org/plugins/google-maps-travel-route/

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Google Maps Route Plugin
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags

No tags yet.